Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Tue, 14 Mar 2023 18:29:42 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Rabia Shoukat Khan                    Hello           10:11 PM, 14th Mar                   Mohammed                   Good evening Rabia, Thank you for contacting us. My name is Mohammed, I will be happy to assist you.           10:18 PM, 14th Mar                   Mohammed                   Hi, I'm not getting a response from you. Are we still connected?           10:19 PM, 14th Mar                     Rabia Shoukat Khan                    I wanted to check my order detail           10:19 PM, 14th Mar                     Rabia Shoukat Khan                             10:20 PM, 14th Mar                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           10:24 PM, 
 14th Mar                   Mohammed                   Is there anything else may I assist you?           10:26 PM, 14th Mar                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with babyshop.           10:29 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5849460